1745110158458
10367,2.17.1
2307,2.19.0
11215,2.20.1
18041,2.17.1
5153,2.19.0
10647,2.19.0
16520,2.17.1
16836,2.17.0
2589,2.17.1
22458,2.17.1
1333,2.17.1
6064,2.17.1
2923,2.8.2
17924,2.19.0
3385,2.19.0
21068,2.8.2
14326,2.17.1
8005,2.20.1
446,2.17.1
15484,2.17.1
8766,2.8.2
12635,2.19.0
12879,2.17.1
2556,2.19.0
17637,2.19.0
21847,2.17.1
18795,2.20.1
1862,2.17.1
21653,2.17.1
23156,2.20.1
16877,2.17.1
13320,2.17.1
17384,2.8.2
8687,2.17.1
10970,2.17.1
15087,2.17.1
14716,2.17.1
13391,2.17.1
864,2.20.1
18809,2.20.1
5483,2.17.1
1655,2.20.1
15053,2.20.1
7506,2.19.0
10843,2.8.2
9658,2.19.0
13955,2.17.1
21021,2.20.1
18710,2.17.1
13339,2.17.1
441,2.8.2
16085,2.17.1
4327,2.20.1
9347,2.17.1
14944,2.17.1
12603,2.17.1
14333,2.17.1
105,2.8.2
21126,2.15.0
8530,2.19.0
17671,2.8.2
12079,2.19.0
21815,2.8.2
21810,2.8.2
21821,2.8.2
11014,2.20.1
13360,2.19.0
20397,2.17.1
21785,2.8.2
3627,2.17.1
13977,2.17.1
19624,2.17.1
22229,2.8.2
2762,2.19.0
11022,2.17.1
12360,2.17.1
20071,2.20.1
23240,2.19.0
6592,2.17.1
13374,2.17.1
5542,2.19.0
7226,2.17.1
11649,2.19.0
5544,2.19.0
12365,2.8.2
18105,2.8.2
3916,2.19.0
6549,2.8.2
19638,2.19.0
10398,2.19.0
14517,2.19.0
10179,2.20.1
18065,2.17.1
10712,2.19.0
15123,2.17.1
10065,2.17.1
12076,2.19.0
12752,2.17.1
642,2.8.2
1634,2.8.2
16320,2.17.1
14090,2.17.1
19701,2.17.1
972,2.17.1
4392,2.17.1
18003,2.17.1
3675,2.17.1
13443,2.19.0
7201,2.17.1
3860,2.19.0
22550,2.8.2
13013,2.20.1
1293,2.17.1
20056,2.19.0
20128,2.17.1
2709,2.8.2
2994,2.8.2
5447,2.8.2
11028,2.8.2
3003,2.19.0
21800,2.8.2
2059,2.19.0
17,2.8.2
630,2.20.1
5646,2.17.1
7657,2.17.1
13727,2.17.1
575,2.17.1
20660,2.8.2
18383,2.8.2
14179,2.19.0
20855,2.8.2
12449,2.20.1
21008,2.19.0
14477,2.17.1
18183,2.17.1
8100,2.17.1
14478,2.8.2
7271,2.17.1
2113,2.17.1
13833,2.17.1
18775,2.17.1
1098,2.17.1
9477,2.8.2
3118,2.19.0
8848,2.20.1
21597,2.17.1
9817,2.19.0
12463,2.20.1
1819,2.17.1
18100,2.17.1
22622,2.17.1
18103,2.17.1
18099,2.17.1
3699,2.19.0
17129,2.17.1
20292,2.17.1
11398,2.20.1
20146,2.17.1
3140,2.8.2
7296,2.17.1
11754,2.17.1
21939,2.8.2
4091,2.19.0
6318,2.17.1
255,2.20.1
20873,2.19.0
6316,2.17.1
267,2.17.1
657,2.19.0
667,2.19.0
3178,2.19.0
12464,2.17.1
11815,2.20.1
15287,2.17.1
669,2.19.0
671,2.19.0
672,2.19.0
9824,2.19.0
7164,2.17.1
18999,2.20.1
18207,2.17.1
11073,2.8.2
4059,2.17.1
20189,2.17.1
10813,2.19.0
2966,2.15.0
13814,2.19.0
688,2.19.0
1059,2.20.1
9500,2.20.1
1467,2.17.1
20150,2.17.1
6304,2.19.0
21887,2.19.0
14259,2.17.1
21684,2.17.1
20312,2.17.1
7060,2.17.1
11131,2.8.2
12654,2.8.2
11173,2.17.1
16107,2.20.1
17616,2.17.1
19881,2.8.2
10840,2.20.1
16113,2.17.1
21323,2.17.1
13185,2.19.0
4526,2.20.1
5408,2.19.0
11150,2.19.0
12502,2.19.0
1573,2.19.0
10538,2.19.0
762,2.17.1
6337,2.17.1
8859,2.17.1
7038,2.17.1
18717,2.19.0
7749,2.17.1
7900,2.8.2
8888,2.17.1
20652,2.17.1
7446,2.17.1
13268,2.20.1
11206,2.17.1
23157,2.17.1
7480,2.17.1
20310,2.17.1
15807,2.17.1
20265,2.8.2
21727,2.19.0
15846,2.19.0
17602,2.17.1
11508,2.19.0
5029,2.20.1
17312,2.19.0
5332,2.8.2
18745,2.17.1
2232,2.17.1
13290,2.17.1
16830,2.17.1
8229,2.20.1
10207,2.20.1
22751,2.20.1
13241,2.19.0
17880,2.19.0
2162,2.17.1
7081,2.17.1
23392,2.8.2
8916,2.17.1
13586,2.17.1
5785,2.20.1
13546,2.19.0
7855,2.8.2
408,2.17.1
20950,2.19.0
17081,2.17.1
11194,2.19.0
20718,2.20.1
19927,2.19.0
